<?xml version="1.0" encoding="GB2312"?>
<SceneRecognitionStabilizationConfig>
    <EnableControl>
        <stabilizationEnable name="stabilizationEnable" value="1" ></stabilizationEnable>
        <inHighFrequencyEnable name="inHighFrequencyEnable" value="1" ></inHighFrequencyEnable>
        <outHighFrequencyEnable name="outHighFrequencyEnable" value="1" ></outHighFrequencyEnable>
    </EnableControl>
    <FilterRule>
        <stableFrameHighFrequency name="stableFrameHighFrequency" value="5" ></stableFrameHighFrequency>
        <unstableFrameHighFrequency name="unstableFrameHighFrequency" value="5" ></unstableFrameHighFrequency>
        <frameCountHighFrequency name="frameCountHighFrequency" value="3" ></frameCountHighFrequency>
        <maxStatisticsSensorFrameCount name="maxStatisticsSensorFrameCount" value="6" ></maxStatisticsSensorFrameCount>
        <maxFilterFrameCount name="maxFilterFrameCount" value="6" ></maxFilterFrameCount>
        <minFilterFrameCount name="minFilterFrameCount" value="2" ></minFilterFrameCount>
        <outThresholdFrameCount name="outThresholdFrameCount" value="3" ></outThresholdFrameCount>
        <inThresholdConfidenceFirst name="inThresholdConfidenceFirst" value="950" ></inThresholdConfidenceFirst>
        <inThresholdConfidenceSecond name="inThresholdConfidenceSecond" value="750" ></inThresholdConfidenceSecond>
        <inThresholdConfidenceAverage name="inThresholdConfidenceAverage" value="850" ></inThresholdConfidenceAverage>
        <outThresholdConfidenceMultiMin name="outThresholdConfidenceMultiMin" value="0" ></outThresholdConfidenceMultiMin>
        <outThresholdConfidenceMultiMax name="outThresholdConfidenceMultiMax" value="10" ></outThresholdConfidenceMultiMax>
        <outThresholdConfidenceAverageMin name="outThresholdConfidenceAverageMin" value="50" ></outThresholdConfidenceAverageMin>
        <outThresholdConfidenceAverageMax name="outThresholdConfidenceAverageMax" value="150" ></outThresholdConfidenceAverageMax>
        <inThresholdConfidenceSecondScene name="inThresholdConfidenceSecondScene" value="700" ></inThresholdConfidenceSecondScene>
        <outThresholdConfidenceFirstScene name="outThresholdConfidenceFirstScene" value="300" ></outThresholdConfidenceFirstScene>
    </FilterRule>
</SceneRecognitionStabilizationConfig>